RubyGems Navigation menu

faraday-http 2.0.0

Faraday Adapter for HTTP.rb

Versions:

  1. 2.0.0 - October 22, 2022 (7.5 KB)
  2. 1.1.0 - October 12, 2021 (7 KB)
  3. 1.0.1 - June 30, 2020 (7 KB)
  4. 1.0.0 - May 08, 2020 (7 KB)

Runtime Dependencies (2):

  • faraday ~> 2.5
  • http >= 4.0, < 6
  • Development Dependencies (5):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov >= 0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • iMacTia

    SHA 256 checksum:

    0612a6b6088d97645c31b138840f09368dfabd43f1cf37c38ec4557747cde7ad

    Total downloads 18,212

    For this version 498

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    New versions require MFA: true

    Version published with MFA: true

    Links: